[debian-users 00613] Re: apt-get updateで困っています。

Kentaro Hayashi kenhys @ gmail.com
2020年 2月 2日 (日) 21:33:09 JST


林です。

Cubianはwheezyまでしかサポートされていないように見えます。
Cubianにこだわりがないのであれば、
https://www.armbian.com/cubieboard-2/
から最新版(Buster)のイメージをダウンロードして
試してみてもいいかもしれません。
(こちらも今後のサポートは終了してしまっているのですが。。。)

2020年2月2日(日) 15:58 KISE Hiroshi <kise @ fuyuneko.jp>:
> > 最新版への更新はできそうもありません。
> > Debianですが、Cubieboard2用のCubianというディストリビューションになっ
> > ていて
> > 7⇒10の更新の影響もわからないです。。
>
> 上のURLのページにある
>
> > Allwinner sunXi ベースの一部の開発ボード及び組み込みシステム
> > Cubietech Cubieboard 1 + 2 / Cubietruck
>
> に該当するのですかね。

--
Kentaro Hayashi <kenhys @ gmail.com>
-------------- next part --------------
HTMLの添付ファイルを保管しました...
URL: <https://lists.debian.or.jp/pipermail/debian-users/attachments/20200202/a4efce48/attachment.html>


debian-users メーリングリストの案内